<!DOCTYPE html>
<html lang="en">
 <head>
  <title>Login</title>
  <script type="text/javascript" src="login.js"></script>
  <link href="login.css" type="text/css" rel="stylesheet">
  <link rel="icon" href="data:;base64,iVBORw0KGgo=">
 </head>

 <body>
  <h1>Login</h1>
  <form>
   <input type="text" id="un" autocomplete="username" alt="Username" placeholder="Username">
   <input type="password" id="pw" autocomplete="current-password" alt="Password" placeholder="Password">
   <button type="button">Submit</button>
  </form>
 </body>
</html>
